﻿HTML {
        BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 80%; BACKGROUND: #fff; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; FONT-FAMILY: "trebuchet ms", tahoma, verdana, arial, sans-serif; HEIGHT: 100%; BORDER-RIGHT-WIDTH: 0px;
}
BODY {
        BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; HEIGHT: 100%; BORDER-RIGHT-WIDTH: 0px;
}
#content {
        DISPLAY: block;
        PADDING-LEFT: 50px;
        padding-right:50px;
        Z-INDEX: 3;
        OVERFLOW: auto;
        POSITION: relative;
        HEIGHT: 100%;
        background-color: #FF9900;
        background-image: url(../images/wood029.gif);
}
#content a {
        color:#660000;
        text-decoration:  none;
        font-weight:normal;

}
#content a:hover {
        color:#993300;
        text-decoration: underline;
        font-weight:normal;
}
#header {
        FONT-SIZE: small;
        COLOR: #FFFFCC;
        font-family: Arial, Helvetica, sans-serif;
        display: block;
        margin-top: 70px;
}
#header a {
        color:#FFFFCC;
        font-size: small;
                font-family: Arial, Helvetica, sans-serif;
}
#header a:hover {
        color:#FFFF00;
        text-decoration:underline;
        font-size: small;
                font-family: Arial, Helvetica, sans-serif;
}
#header_k {
        FONT-SIZE: 24px;
        COLOR: #FFFFCC;
        font-family: 'KNUNormal';
        display: block;
        margin-top: 75px;
        ALIGN: right;
}
#header_k a {
        color:#FFFFCC;
        font-size: 24px;
                font-family: 'KNUNormal';
}
#header_k a:hover {
        color:#FFFF00;
        text-decoration:underline;
        font-size: 24px;
                font-family: 'KNUNormal';
}

#head {
      DISPLAY: block;
        FONT-SIZE: small;
        Z-INDEX: 5;
        RIGHT: 18px;
        BACKGROUND: #fff;
        MARGIN: 0px;
        WIDTH: 100%;
        COLOR: #FFFFCC;
        BORDER-BOTTOM: #ccc 1px solid;
        POSITION: absolute;
        TOP: 0px;
        HEIGHT: 100px;
        background-image: url(../images/newheader.gif);
        text-align: right;

}
#foot {
        BORDER-TOP: #ccc 1px solid;
        DISPLAY: block;
        FONT-SIZE: 1em;
        Z-INDEX: 4;
        RIGHT: 18px;
        BACKGROUND: #fff;
        MARGIN: 0px;
        padding-right:30px;
        WIDTH: 100%;
        COLOR: #ccc;
        BOTTOM: -1px;
        POSITION: absolute;
        HEIGHT: 35px;
        TEXT-ALIGN: right;
        background-image: url(../images/footfill.gif);
}
#foot a {
        color:#FFFFCC;
        font-size: small;
}
#foot a:hover {
        color:#FFFF00;
        text-decoration:underline;
        font-size: small;
}
#coldark {
        color: #FFFFCC;
}
#coldark a {
        color:#FFFFCC;
        text-decoration:underline;
        font-size: 10pt;
        font-style: normal;
        font-weight: bold;
}
#coldark a:hover {
        color:#FFFF00;
        text-decoration:underline;
        font-size: 10pt;
        font-weight: bold;
}
#popup {
        DISPLAY: block;
        padding-right:50px;
        Z-INDEX: 3;
        OVERFLOW: auto;
        POSITION: relative;
        HEIGHT: 100%;
        background-color: #000000;
        background-image: url(../images/wood029.gif);
}
#popup a {
        color:#660000;
        text-decoration: none;

}
#popup a:hover {
        color:#993300;
        text-decoration: underline;
}
#table_bd_k {

	border:3px #111 solid;
	border-radius:15px;
    -moz-border-radius:15px;
    -webkit-border-radius:15px;
	color: #993300;
	font-family: KNU;
	font-size: 22pt;
	padding: 5px;
}

.table_bg {
	background-repeat:no-repeat;
	background-color:#ECE9D8;
	background-image: -webkit-radial-gradient(left top, circle, #FFFFFC, #E3DCB0 40%);
	background-image: -moz-radial-gradient(left top, circle, #FFFFFC, #E3DCB0 40%);
	background-image: -o-radial-gradient(left top, circle, #FFFFFC #E3DCB0 40%);
	background-image: radial-gradient(left top, circle, #FFFFFC, #E3DCB0 40%);
	border:3px #111 solid;
	border-radius:15px;
    -moz-border-radius:15px;
    -webkit-border-radius:15px;
	color: #993300;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-indent: 10px;
	padding: 10px;
}
.table_bd {
	border:3px #111 solid;
	border-radius:15px;
    -moz-border-radius:15px;
    -webkit-border-radius:15px;
	color: #993300;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	padding: 5px;
	}

.padscroll {
        DISPLAY: block; FLOAT: left; WIDTH: 18px; HEIGHT: 50px
}
.padhead {
        DISPLAY: block; HEIGHT: 105px
}
.padfoot {
        DISPLAY: block; HEIGHT: 50px}


.heading_brown {        color: #993300;
        font-size: 13pt;
        font-family: Arial, Helvetica, sans-serif;
}
.heading_cream {
        font-size: 13pt;
        color: #FFFFCC;
        font-family: Arial, Helvetica, sans-serif;
}
.heading_orange {
        font-size: 13pt;
        color: #FFCC00;
        font-family: Arial, Helvetica, sans-serif;
}
.heading_yellow {
        font-size: 13pt;
        color: #FF0;
        font-family: Arial, Helvetica, sans-serif;
}
.content_brown {
        color: #663300;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10pt;
        text-align: left;
        font-weight:normal;

}
.content_cream {
        color: #FFFFCC;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: normal;
        font-size: 10pt;
        text-align: center;
}
.content_orange {
        color: #FFCC00;
        font-size: 10pt;
        font-weight: normal;
        text-align: center;
        font-family: Arial, Helvetica, sans-serif;
}
.content_yellow {
        color: #FF0;
        font-family: Arial, Helvetica, sans-serif;
        text-align: center;
        font-size: 10pt;
}
.content_black {
        color: #000000;
        font-family: Arial, Helvetica, sans-serif;
        text-align: center;
        font-size: 10pt;
}



@font-face {
  font-family: 'KNUNormal';
  src: url('../fonts/knu.ttf') format('truetype'),
  url('../fonts/knu.eot') format('eot'),
  	url('../fonts/knu.woff') format('woff'),
    url('../fonts/knu.svg#webfontwTBKaDwa') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
  font-family: 'KNU';
  src: url('../fonts/knu.ttf') format('truetype'),
  url('../fonts/knu.eot') format('eot'),
  	url('../fonts/knu.woff') format('woff'),
    url('../fonts/knu.svg#webfontwTBKaDwa') format('svg');
font-weight: normal;
font-style: normal;
}


 font-family: 'KNUNormal';
  src: url('../fonts/knu.ttf') format('truetype'),
  url('../fonts/knu.eot') format('eot'),
  	url('../fonts/knu.woff') format('woff'),
    url('../fonts/knu.svg#webfontwTBKaDwa') format('svg');
font-weight: normal;
font-style: normal;
}



@font-face {
        font-family: "Karen Text";
        src: url('../fonts/unicode/karen-text.eot');
        src: url('../fonts/unicode/karen-text.eot?#iefix') format('embedded-opentype'),
        url('../fonts/unicode/karen-text.svg#Karen Text') format('svg'),
        url('../fonts/unicode/karen-text.woff') format('woff'),
        url('../fonts/unicode/karen-text.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
    
@font-face {
        font-family: "Padauk";
        src: url('../fonts/unicode/Padauk.eot');
        src: url('../fonts/unicode/Padauk.eot?#iefix') format('embedded-opentype'),
        url('../fonts/unicode/Padauk.svg#Padauk') format('svg'),
        url('../fonts/unicode/Padauk.woff') format('woff'),
        url('../fonts/unicode/Padauk.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }


.karen {
        font-family: 'KNUNormal';
        font-size: 28px;
        margin-bottom: 3px;
        color: #000000;
        font-style: normal;
}

.karentext {
        font-family: 'Karen Text';
        font-size: 18px;
        margin-bottom: 3px;
        color: #660000;
        font-style: normal;
        font-weight:normal;
}

.Padauk {
        font-family: 'Padauk';
        font-size: 18px;
        margin-bottom: 3px;
        color: #660000;
        font-style: normal;
        font-weight:normal;
}



#content .table_bg #look4k {
	font-family: 'KNU';
	font-size: 22px;
	color: #000000;
}

.k_heading_brown {
        font-family: 'KNU';
        font-size: 34px;
        margin-bottom: 3px;
        color: #663300;
        font-style: normal;
}
.k_content_cream {
        font-family: 'KNU';
        font-size: 24px;
        margin-bottom: 3px;
        color: #FFFFCC;
}
.k_content_orange {
        font-family: 'KNU';
        font-size: 28px;
        margin-bottom: 3px;
        color: #FFCC00;
}
 display: inline used to render karen and english flash fonts on the same line-
h3,h4,h5,h6,bdo {
display: inline;
}
h1 {
        text-align: left;
        font-weight: normal;
        font-style: normal;
        text-decoration: none;
        font-size: 30px;
        color: #800000;
        font-family: KNU;
}

h2 {
        
        font-weight: normal;
        font-style: normal;
        text-decoration: none;
        font-size: 36px;
        color: #800000;
        font-family: KNU;
}

h3 {
	text-align: left;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-size: 26px;
	color: #993300;
	font-family: KNU;
	letter-spacing: 5px;
	display:inline;
	
}

h4 {
        text-align: left;
        font-weight: normal;
        font-style: normal;
        text-decoration: none;
        font-size: 26px;
        color: #660000;
        font-family: KNU;
		letter-spacing: 5px;
}

h5 {
	text-align: center;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-size: 29px;
	color: #FFFFCC;
	letter-spacing: 5px;
	font-family: KNU;

}

h6 {
        text-align: left;
        font-weight: normal;
        font-style: normal;
        text-decoration: none;
        font-size: 14px;
        color: #993300;
		margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display:inline;
	position:relative;
  	bottom: .8em;

		margin-bottom: 3px;
}
bdo {
	font-family: Wwin_Burmese;
	font-size: 26px;
	color: #993300;
	letter-spacing: 5px;

}


.source {
        font-family: Arial, Helvetica, sans-serif;
        font-style: italic;
        margin-left: 18px;
        color: #CC0000;
        font-size: 9px;
        bottom: 3.5em;
}
.pos {
        font-family: Arial, Helvetica, sans-serif;
        color: #336600;
        font-size: 12px;
        display:inline;
        position:relative;
        margin-left: 1em;
        font-style: italic;
        margin-bottom: 3em;
}
.phrase {
        font-family: Arial, Helvetica, sans-serif;
        color: #336600;
        font-size: 12px;
        display:inline;
        position:relative;
        margin-left: 1em;
        font-style: italic;
        margin-bottom: 3em;
}

.EHW {
        font-size: 16px;
        font-style: normal;
        font-family: Verdana, Arial, Helvetica, sans-serif;
		padding-left: 10;
}
.content_black {
color: #000000
}
.errortext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #000000;
	background-color: #FFCC33;
}

#lulu-storefront {


}
.lulu-item-title {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        text-align: left;
}
.lulu-item-description {
        color: #993300;
}
.lulu-item-thumbnail {
        float: left;
        padding: 0px;
}
.lulu-item-buynow {
        page-break-after: always;
}
.lulu-storefront-title {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1px;
        color: #FFFFCC;
        display: hidden;
        }
#lulu-hide {

}
#lulu-hide a {
        color:#FFFFCC;
        font-size: small;
}
#lulu a:hover {
        color:#FFFF00;
        text-decoration:underline;
        font-size: small;
}
.form {
	background-repeat:no-repeat;
	background-color:#ffcc66;
	background-image: -webkit-radial-gradient(600px 200px, circle, #eee, #ffcc66 40%);
	background-image: -moz-radial-gradient(600px 200px, circle, #eee, #ffcc66 40%);
	background-image: -o-radial-gradient(600px 200px, circle, #eee, #ffcc66 40%);
	background-image: radial-gradient(600px 200px, circle, #eee, #ffcc66 40%);
	color:#663300;
	min-height:600px;
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 0;
}
.dic_defs {
        color: #000;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10pt;
        text-align: left;
		padding-left: 20px;
}
.table_bd_k {

	border:3px #111 solid;
	border-radius:15px;
    -moz-border-radius:15px;
    -webkit-border-radius:15px;
	color: #993300;
	font-family: KNUNormal;
	font-size: 22pt;
	padding: 5px;
}
.buttontext {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	margin-left: 18px;
	color: #000000;
	font-size: 9px;
	font-weight: bold;
	background-color: #FF9900;
	border-color: #990000;
}
.ad_label {

        color: #000;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        text-align: left;
	
}
.possub {
        font-family: Arial, Helvetica, sans-serif;
        color: #336600;
        font-size: 12px;
        display:inline;
        position:relative;
        margin-left: 1em;
        font-style: italic;
        margin-bottom: 4em;
}

